NAME :**` DEENA EDWIN`[NAME]** -NL- ID NO : 18MR02 -NL- DEGREE : Master of Engineering -NL- BRANCH : **`Applied Electronics`[EDUCATION_COURSE]** -NL- COLLEGE : **`PSG College of Technology`[EDUCATION_INSTITUTE]**, Coimbatore -NL- Father’s name -NL- T.EDWIN SANTHA KUMAR -NL- Permanent Address -NL- Gender -NL- Female -NL- Pandaraparambil -NL- Date of Birth -NL- 27thAugust 1995 -NL- house,(PO)Codacal, -NL- Languages known English, Tamil, Malayalam, Hindi -NL- Tirur, Malappuram -NL- (dist),kerala-676108. -NL- Email -NL- **`deenaedwin@gmail.com`[EMAILS_EMAIL]** -NL- Mobile -NL- **`9498879422`[PHONES_PHONE]** -NL- **`ACADEMIC RECORD`[EDUCATION_HEADING]** -NL- Course - Institution - Board/ University - Completion By - Marks (%) -NL- **`M.E`[EDUCATION_DEGREE]**-**`Applied Electronics`[EDUCATION_COURSE]** - **`PSG College of Technology`[EDUCATION_INSTITUTE]** - Anna University - 2020 - 7.0* -NL- **`B.E`[EDUCATION_DEGREE]**-**`ECE`[EDUCATION_COURSE]** - **`Adithya Institute of Technology, Coimbatore`[EDUCATION_INSTITUTE]** - Anna University - 2017 - 6.17 -NL- **`XII`[EDUCATION_DEGREE]** - **`Government Boys Higher Secondary School, Tirur, Kerala`[EDUCATION_INSTITUTE]** - State Board - 2013 - 84 -NL- **`X`[EDUCATION_DEGREE]** - **`Fathima Matha English Medium Higher Secondary School,Tirur,Kerala`[EDUCATION_INSTITUTE]** - State Board - 2011 - 80 -NL- **`AREA OF INTEREST`[SKILLS_HEADING]** -NL- • C Programming and Basics of C++ -NL- • Digital Electronics -NL- • Image processing -NL- • Embedded System Design -NL- **`SKILLSET`[SKILLS_HEADING]** -NL- **`Languages`[OTHERS_HEADING]** -NL- C, Basics of C++ -NL- Back Ends -NL- MySQL, PHP -NL- Platforms -NL- Windows, Linux -NL- Tools -NL- MATLAB -NL- **`ACADEMIC PROJECTS`[OTHERS_HEADING]** -NL- • **`Smart Parking System`[PROJECT_TITLE]**. -NL- The main aim of this project is to reduce the difficulty for finding the parking space. -NL- In this **`Smart Parking System`[PROJECT_TITLE]**, Sensor Technology is used instead of Digital Image Processing. -NL- By this technology the parking status will be displayed in LCD at the gate entrance and the -NL- user can also know the status of the parking slot from anywhere through GSM. Thus in the -NL- project, then result shows that the proposed system has potential to simplify the -NL- operations of parking system. -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- • Worked as junior assistant in R&D department at Lakshmi Food Machinery, Coimbatore. -NL- • Worked as a student trainee at **`Roots industries private limited`[EMPLOYER_COMPANY_NAME]**, Coimbatore -NL- **`ACADEMIC ACHIEVEMENTS AND EXTRA-CURRICULAR ACTIVITIES`[OTHERS_HEADING]** -NL- • Attended One day workshop on FPAA conducted by **`PSG College of Technology`[EDUCATION_INSTITUTE]**. -NL- Coimbatore. -NL- • Certified in PSPICE Programming conducted by Adithya Institute of Technology, -NL- Coimbatore. -NL- • Won First place in solo singing in culturals conducted by Adithya Institute of -NL- Technology, Coimbatore. -NL- • Participated as a member in management authority of ISRO Function held in Adithya -NL- Institute of Technology, Coimbatore. -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I, Deena Edwin, do hereby confirm that the information given above is true to -NL- the best of my knowledge. -NL- Place: Coimbatore -NL- Date: -NL- (Deena Edwin) -NL- 